* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
  background-color: #f0f0f0; /* PC時の背景 */
}

body {
  font-family: sans-serif;
  width: 100%;
  padding: 16px;
  min-height: 100vh;
  background-color: #ffffff;
  text-aling:center;
}

h1{ 
  margin-top:10%;
  text-aling:center;
  }

/* セクション */
.header,
.main,
.footer {
  padding: 16px;
}

/* PC用スタイル */
@media (min-width: 768px) {
  body {
    width: 600px;
    margin: 0 auto; /* 中央寄せ */
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1); /* 左右シャドウ */
  }
}
